package home

# set the title of the home page to be "greenstone digital library"
# in the currently chosen language

_pagetitle_ {_textdescrgreenstone_}

#######################################################################
# java images/scripts
#######################################################################

# the _javalinks_ macros are the flashy image links at the top right of
# the page. this is overridden here as we don't want 'home' 
# links on this page

_globallinks_ {_helplink_ _preflink_}

#######################################################################
# icons
#######################################################################

_imagecollection_ {<img src="_httpimg_/gsdlhead.gif" alt="_textdescrgreenstone_">}

#######################################################################
# http macros 
#
# These contain the url without any quotes
#######################################################################

_httppagegsdl_ {_httppagex_(gsdl)}
_httppagehomehelp_ {_httppagex_(homehelp)}
_httppagehomepref_ {_httppagex_(homepref)}

#######################################################################
# images
#######################################################################

# Buttons for the pane after the collections and before the text

_button_ {<div class="button"><span class="button" title="_3_"><a href="_1_">_2_</a></span></div>
}

_imagegli_ {_button_(_httppagegli_,_gli:textgli_,_gli:textglilong_)}

_imagecollector_ {_button_(_httppagecollector_,_collector:textcollector_,_collector::textcollector_)}

_imagetranslator_ {_button_(_httppagetranslator_,_gti:textgti_)}

_imageadmin_ {_button_(_httppagestatus_,_home:textadmin_,_home:textadmin_)}

_imagegogreenstone_ {_button_(_home:httppagegsdl_,_home:textabgs_,_home:textabgs_)}

_imagegodocs_ {_button_(_home:httppagedocs_,_home:textgsdocs_,_home:textgsdocs_)}


#######################################################################
# page content                     
#######################################################################


_content_ {
<div id="content">
<div class="divbar">
<p class="navbar">
_textdescrselcol_
</p>
</div>

<div class="section">
_homeextra_
</div>

<div class="divbar">&nbsp;</div>

<div class="section">
<p><table>
_textgogli_
_textgocollector_
_textgotranslator_
_textgoadmin_
_textgogreenstone_
_textgodocs_
</table>
</div>

<div class="divbar">&nbsp;</div>
_collectdec_

<div class="divbar">&nbsp;</div>

<div class="section">
_textaboutgreenstone_
</div>

<div class="divbar">&nbsp;</div>

</div>
}

# the _textgocollector_, _textgotranslator_, and _textgoadmin_ macros 
# may be overridden to be empty from within the receptionist if the 
# collector, translator, or admin facilities are disabled

_textgogli_ {
<tr valign=top>
<td valign=top>_imagegli_</td>
<td>_textdescrgli_</td>
</tr>
}

_textgocollector_ {
<tr valign=top>
<td valign=top>_imagecollector_</td>
<td>_textdescrcollector_</td>
</tr>
}

_textgotranslator_ {
<tr valign=top>
<td valign=top>_imagetranslator_</td>
<td>_textdescrtranslator_</td>
</tr>
}

_textgoadmin_ {
<tr valign=top>
<td valign=top>_imageadmin_</td>
<td>_textdescradmin_</td>
</tr>
}

_textgogreenstone_ {
<tr valign=top>
<td valign=top>_imagegogreenstone_</td>
<td>_textdescrgogreenstone_</td>
</tr>
}

_textgodocs_ {
<tr valign=top>
<td valign=top>_imagegodocs_</td>
<td>_textdescrgodocs_</td>
</tr>
}

_documentedexamplecollectionlink_ {<a href="_gwcgi_?a=p&p=about&c=_3_&l=_cgiargl_&w=_cgiargw_"><img border=1 src="_httpimg_/_1_" alt=_2_></a>}


_collectdec_ {
_textdecs_
<p>

<table width=537 cellpadding=5>

<tr valign="top">
<td><a name="dls-e">_documentedexamplecollectionlink_(_httpicondls_, "_decdlstitle_", dls-e)</td>
<td>_decdlsdesc_</td>
</tr>

<tr valign="top">
<td><a name="wrdpdf-e">_documentedexamplecollectionlink_(_httpiconwrdpdf_, "_decwrdpdftitle_", wrdpdf-e)</td>
<td>_decwrdpdfdesc_</td>
</tr>

<tr valign="top">
<td><a name="gsarch-e">_documentedexamplecollectionlink_(_httpicongsarch_, "_decgsarchtitle_", gsarch-e)</td>
<td>_decgsarchdesc_</td>
</tr>

<tr valign="top">
<td><a name="cltbib-e">_documentedexamplecollectionlink_(_httpiconcltbib_, "_deccltbibtitle_", cltbib-e&ct=1&qt=1)</td>
<td>_deccltbibdesc_</td>
</tr>

<tr valign="top">
<td><a name="cltext-e">_documentedexamplecollectionlink_(_httpiconcltext_, "_deccltexttitle_", cltext-e&ct=1&qt=1)</td>
<td>_deccltextdesc_</td>
</tr>

<tr valign="top">
<td><a name="MARC-e">_documentedexamplecollectionlink_(_httpiconmarc_, "_decmarctitle_", MARC-e)</td>
<td>_decmarcdesc_</td>
</tr>

<tr valign="top">
<td><a name="oai-e">_documentedexamplecollectionlink_(_httpiconoai_, "_decoaititle_", oai-e)</td>
<td>_decoaidesc_</td>
</tr>

<tr valign="top">
<td><a name="image-e">_documentedexamplecollectionlink_(_httpiconimage_, "_decimagetitle_", image-e)</td>
<td>_decimagedesc_</td>
</tr>


<tr valign="top">
<td><a name="pagedimg-e">_documentedexamplecollectionlink_(_httpiconpagedimg_, "_decpagedimgtitle_", pagedimg-e)</td>
<td>_decpagedimgdesc_</td>
</tr>

<tr valign="top">
<td><a name="authen-e">_documentedexamplecollectionlink_(_httpiconauthen_, "_decauthentitle_", authen-e)</td>
<td>_decauthendesc_</td>
</tr>

<tr valign="top">
<td><a name="garish">_documentedexamplecollectionlink_(_httpicongarish_, "_decgarishtitle_", garish)</td>
<td>_decgarishdesc_</td>
</tr>


<tr valign="top">
<td><a name="style-e">_documentedexamplecollectionlink_(_httpiconstyle_, "_decstyletitle_", style-e)</td>
<td>_decstyledesc_</td>
</tr>

<tr valign="top">
<td><a name="isis-e">_documentedexamplecollectionlink_(_httpiconisis_, "_decisistitle_", isis-e&ct=1&qt=1)</td>
<td>_decisisdesc_</td>
</tr>


<tr valign="top">
<td><a name="dspace-e">_documentedexamplecollectionlink_(_httpicondspace_, "_decdspacetitle_", dspace-e)</td>
<td>_decdspacedesc_</td>
</tr>

</table>
}


# -- English strings ----------------

_textdecs_ {
Greenstone comes with some documented example collections whose "about" page describes how they are constructed.
}

_httpicondls_ {dls-e.gif}
_decdlstitle_ { Development Library Subset collection }
_decdlsdesc_ {
Like the Greenstone Demo, this is a subset of the HDL -- but much larger.  It contains 25 publications -- books, reports and magazines -- in various areas of human development (the full HDL contains 1,230 publications). It has the same structure as the Greenstone Demo. It's fairly complex, and if you're just starting out you might prefer to look at some other collections first (e.g. <a href="#wrdpdf-e">MSWord and PDF demonstration</a>, the <a href="#gsarch-e">Greenstone Archives</a>, or the <a href="#image-e">simple image collection</a>).
}

_httpiconwrdpdf_ {wrdpdf-e.gif}
_decwrdpdftitle_ { MSWord and PDF demonstration }
_decwrdpdfdesc_ {
This contains a few documents in PDF, MSWord, RTF, and Postscript formats, demonstrating the ability to build collections from documents in different formats. The collection configuration file is very simple.
}

_httpicongsarch_ {gsarch-e.gif}
_decgsarchtitle_ { Greenstone Archives collection }
_decgsarchdesc_ {
A collection of email messages from the Greenstone mailing list archives, this uses the Email plugin, which parses files in email formats. The collection configuration file is very simple.
}

_httpiconcltbib_ {cltbib-e.gif}
_deccltbibtitle_ { Bibliography collection }
_deccltbibdesc_ {
With about 4,000 bibliography entries, this collection incorporates a form-based search interface that allows fielded searching. It is fairly complex.
}

_httpiconcltext_ {cltext-e.gif}
_deccltexttitle_ { Bibliography supplement }
_deccltextdesc_ {
This tiny collection of 10 bibliography entries illustrates the "supercollection" facility which searches several collections together, seamlessly. It operates together with the <a href="#cltbib-e">bibliography collection</a>, and its configuration file is almost the same.
}

_httpiconmarc_ {MARC-e.gif}
_decmarctitle_ { MARC example }
_decmarcdesc_ {
Based on some MARC records from the Library of Congress, this is a simple collection (and does not allow form-based searching).
}

_httpiconoai_ {oai-e.gif}
_decoaititle_ { OAI demo }
_decoaidesc_ {
Using the Open Archive Protocol and the Import-From feature, this retrieves metadata from an archive and builds a collection from the records. In this case they are images, so both the OAI and Image plugins are used.
}

_httpiconimage_ {image-e.gif}
_decimagetitle_ { Simple image collection }
_decimagedesc_ {
This very basic image collection contains no text and no explicit metadata -- which makes it rather unrealistic. The configuration file is about as simple as you can get.
}


_httpiconpagedimg_ {pagedimg-e.gif}
_decpagedimgtitle_ { Paged image collection }
_decpagedimgdesc_ {
This collection contains some newspapers from the Niupepa Maori Newspaper collection. Each newspaper consists of a series of scanned images and (optionally) the corresponding OCR text. PagedImgPlug is used to group the images into documents, and extended formatting is used to switch between image and text versions of each page.
}

_httpiconauthen_ {authen-e.gif}
_decauthentitle_ { Formatting and authentication demo }
_decauthendesc_ {
With the same material as the original Greenstone demo collection, this shows off two independent features: non-standard document formatting, and controlled access to the documents via user authentication.
}

_httpicongarish_ {garish.gif}
_decgarishtitle_ { Garish version of demo collection }
_decgarishdesc_ {
This collection also contains the same material as the Greenstone demo. Its appearance has been altered to show how the pages generated can be set out differently. It relies on a non-standard macro file that is supplied with Greenstone.
}


_httpiconstyle_ {style-e.gif}
_decstyletitle_ { Cascading style sheets demo collection }
_decstyledesc_ {
This collection demonstrates Greenstone's use of Cascading Style Sheets (CSS) for visual formatting in web browsers. (Greenstone uses CSS instead of HTML tables since version 2.63.) On every page, you can change the style-sheet in effect, to modify that page's appearance.
}

_httpiconisis_ {isis-e.gif}
_decisistitle_ { CDS/ISIS example }
_decisisdesc_ {
This collection is built from a CDS/ISIS database of about 150 bibliography entries. It uses the ISISPlug plugin, which reads the standard ISIS .mst and .fdt files and converts them to Greenstone metadata.
}


_httpicondspace_ {dspace-e.gif}
_decdspacetitle_ { DSpace example }
_decdspacedesc_ {
This collection is based on records exported from a DSpace institutional repository.
}

# -- French strings ----------------

_textdecs_ [l=fr] {
Greenstone vient avec quelques exemples de collections documentées dont la page "a propos" décrit comment elles sont construites.
}

_httpicondls_ [l=fr] {fr/dls-e.gif}
_decdlstitle_ [l=fr] { Sous-ensemble de la collection Bibliothèque de Développement }
_decdlsdesc_ [l=fr] {
A l'instar de "Greenstone Demo", c'est une composante de HDL, mais plus grande. Elle contient 25 livres de publications, rapports et magazines dans divers domaines du développement humain (la totalité de HDL contient 1230 publications). Elle a la même structure que "Greenstone Demo". Elle est assez complexe et si on est tout juste débutant, il serait peut-être préférable de consulter d'abord d'autres collections (Exemple: <a href="#wrdpdf-e">démonstration MS Word et PDF</a>, les <a href="#gsarch-e">archives Greenstone</a>, ou la <a href="#image-e">collection "simple image"</a>).
}

_httpiconwrdpdf_ [l=fr] {fr/wrdpdf-e.gif}
_decwrdpdftitle_ [l=fr] { Démonstration MSWord et PDF }
_decwrdpdfdesc_ [l=fr] {
Elle contient des documents en PDF, MS Word, RTF, et des formats Postscript, qui attestent de la possibilité de former des collections à partir de documents de différents formats. Le fichier de configuration de la collection est très simple.
}

_httpicongsarch_ [l=fr] {fr/gsarch-e.gif}
_decgsarchtitle_ [l=fr] { Collection des Archives de Greenstone }
_decgsarchdesc_ [l=fr] {
Une collection de messages e-mail à partir des archives de listes d'adresses de Greenstone, elle utilise le plugin e-mail qui analyse les fichiers en formats e-mail. Le fichier de configuration de la collection est très simple.
}

_httpiconcltbib_ [l=fr] {fr/cltbib-e.gif}
_deccltbibtitle_ [l=fr] { Collection bibliographie }
_deccltbibdesc_ [l=fr] {
Avec environ 4000 entrées bibliographiques, cette collection incorpore une interface de recherche basée sur un formulaire qui permet une recherche par champ. Elle est assez complexe.
}

_httpiconcltext_ [l=fr] {fr/cltext-e.gif}
_deccltexttitle_ [l=fr] { Supplément bibliographie }
_deccltextdesc_ [l=fr] {
Cette petite collection de 10 entrées bibliographiques illustre la fonction "supercollection" qui recherche plusieurs collections à la fois. Elle fonctionne avec la <a href="#cltbib-e">collection bibliographie</a> et son fichier de configuration est presque le même.
}

_httpiconmarc_ [l=fr] {fr/MARC-e.gif}
_decmarctitle_ [l=fr] { Exemple MARC }
_decmarcdesc_ [l=fr] {
Basé sur quelques enregistrements Marc de la Librairie du Congrès, c'est est une collection simple (et ne permet pas une recherche basée sur formulaire).
}

_httpiconoai_ [l=fr] {fr/oai-e.gif}
_decoaititle_ [l=fr] { Démo OAI }
_decoaidesc_ [l=fr] {
En utilisant la caractéristique "Open Archive Protocol" et "Import Form", elle extrait des méta-données d'une archive et confectionne une collection à partir des enregistrements. Dans ce cas, ce sont des images; ainsi, aussi bien les plugins OAI que les images sont utilisés.
}

_httpiconimage_ [l=fr] {fr/image-e.gif}
_decimagetitle_ [l=fr] { Collection d'images simple }
_decimagedesc_ [l=fr] {
Cette collection d'images simples standard ne contient aucun texte et aucune méta-donnée explicite, ce qui la rend plutôt irréaliste. Le fichier de configuration est tout aussi simple et accessible.
}

_httpiconauthen_ [l=fr] {fr/authen-e.gif}
_decauthentitle_ [l=fr] { Démonstration de formatage et d'authentification }
_decauthendesc_ [l=fr] {
Avec le même matériel que la collection de démonstration Greenstone originale, elle affiche deux caractéristiques indépendantes: le formatage de document non-standard et l'accès contrôlé aux documents par le biais d'une authentification de l'utilisateur.
}

_httpicongarish_ [l=fr] {fr/garish.gif}
_decgarishtitle_ [l=fr] { Version Garish de la collection de démonstration }
_decgarishdesc_ [l=fr] {
Cette collection contient aussi le même matériel que la collection de démonstration Greenstone. Sa présentation a été altérée pour montrer comment les pages générées peuvent être affichées différemment. Elle dépend d'un fichier macro non standard qui est fourni avec Greenstone.
}

_httpiconisis_ [l=fr] {fr/isis-e.gif}
_decisistitle_ [l=fr] { Exemple CDS/ISIS }
_decisisdesc_ [l=fr] {
Cette collection est construite a partir des données CDS/ISIS de quelques 150 entrées bibliographiques. Elle utilize le plugin ISISPlug, qui lit les fichiers standards ISIS .mst et .fdt et les convertit en metadonnées de Greenstone.
}


_httpicondspace_ [l=fr] {fr/dspace-e.gif}
_decdspacetitle_ [l=fr] { Exemple DSpace }
_decdspacedesc_ [l=fr] {
Cette collection est basée en donnée exportées d' un dépôt institutionnel DSpace.
}

# -- Spanish strings ----------------
_textdecs_ [l=es] {
Greenstone viene con algunas colecciones de muestra documentadas, cuya página "acerca de" describe la forma en que se construyeron.
}

_httpicondls_ [l=es] {es/dls-e.gif}
_decdlstitle_ [l=es] { Subconjunto de la Biblioteca para el Desarrollo }
_decdlsdesc_ [l=es] {
Al igual que la Colección de muestra Greenstone, ésta es un subconjunto de la Biblioteca para el Desarrollo Humano, sólo que mucho mayor. Contiene 25 publicaciones entre libros, informes y revistas relacionadas con diferentes áreas del saber humano (la HDL contiene un total de 1,230 publicaciones). Tiene la misma estructura que la Colección de muestra Greenstone y es bastante compleja, por lo que si apenas está empezando a familiarizarse con su uso quizá sea mejor que se fije primero en alguna otra (p. ej. la <a href="#wrdpdf-e">demostración en MSWord y PDF</a>, los <a href="#gsarch-e">Archivos Greenstone</a> o la <a href="#image-e">colección de Imágenes Sencillas</a>).
}

_httpiconwrdpdf_ [l=es] {es/wrdpdf-e.gif}
_decwrdpdftitle_ [l=es] { Demostración en MSWord y PDF }
_decwrdpdfdesc_ [l=es] {
Esta colección contiene unos cuantos documentos en formatos PDF, MSWord, RTF y PostScript, y muestra la capacidad de construir colecciones a partir de diferentes tipos de documentos. El archivo de configuración de la colección es sumamente sencillo.
}

_httpicongsarch_ [l=es] {es/gsarch-e.gif}
_decgsarchtitle_ [l=es] { Colección de Archivos Greenstone }
_decgsarchdesc_ [l=es] {
Una colección de mensajes de correo electrónico hecha a partir de los archivos de las listas de correo de Greenstone. Utiliza el plugin Email que descompone y analiza los archivos en formatos de correo electrónico. El archivo de configuración de la colección es sumamente sencillo.
}

_httpiconcltbib_ [l=es] {es/cltbib-e.gif}
_deccltbibtitle_ [l=es] { Colección bibliográfica }
_deccltbibdesc_ [l=es] {
Con aproximadamente 4,000 entradas bibliográficas, esta colección incorpora una interfase de búsqueda basada en formas que permite la búsqueda por campos. Es bastante compleja.
}

_httpiconcltext_ [l=es] {es/cltext-e.gif}
_deccltexttitle_ [l=es] { Suplemento bibliográfico }
_deccltextdesc_ [l=es] {
Esta pequeña colección de 10 entradas bibliográficas ilustra el programa "supercolección" de Greenstone, el cual busca en varias colecciones al mismo tiempo. Opera junto con la <a href="#cltbib-e">colección bibliográfica</a> y su archivo de configuración es casi idéntico.
}

_httpiconmarc_ [l=es] {es/MARC-e.gif}
_decmarctitle_ [l=es] { Colección de muestra MARC }
_decmarcdesc_ [l=es] {
Basada en algunos registros MARC de la Biblioteca del Congreso, ésta es una colección sencilla, aunque no permite la búsqueda basada en formas.
}

_httpiconoai_ [l=es] {es/oai-e.gif}
_decoaititle_ [l=es] { Colección de muestra OAI }
_decoaidesc_ [l=es] {
Por medio del Protocolo de Archivo Abierto y la función Import-From, ésta recupera metadatos de un archivo y construye una colección a partir de los registros. En este caso se trata de imágenes, por lo que se utilizan tanto el plugin OAI como el plugin ImagePlug.
}

_httpiconimage_ [l=es] {es/image-e.gif}
_decimagetitle_ [l=es] { Colección de imágenes sencillas }
_decimagedesc_ [l=es] {
Esta colección de imágenes es sumamente básica y no contiene texto ni metadatos explícitos, lo que más bien la hace poco práctica. El archivo de configuración es lo más simple que se puede encontrar.
}

_httpiconauthen_ [l=es] {es/authen-e.gif}
_decauthentitle_ [l=es] { Demostración de formateo y autenticación }
_decauthendesc_ [l=es] {
Con el mismo material que la colección de muestra Greenstone original, ésta muestra dos funciones independientes: el formateo de documentos que no sean estándar y el acceso controlado a los documentos por medio de la autenticación de los usuarios.
}

_httpicongarish_ [l=es] {es/garish.gif}
_decgarishtitle_ [l=es] { Versión Garish de la colección de muestra }
_decgarishdesc_ [l=es] {
Esta colección también contiene el mismo material que la colección de muestra Greenstone, sólo que su apariencia ha sido alterada para mostrar la forma en que las páginas generadas pueden configurarse de manera diferente. Se basa en un archivo de macros no estándar que se proporciona junto con Greenstone.
}

_httpiconisis_ [l=es] {es/isis-e.gif}
_decisistitle_ [l=es] { Colección de muestra CDS/ISIS }
_decisisdesc_ [l=es] {
Esta colección está construida a partir de una base de datos CDS/ISIS de cerca de 150 referencias bibliográficas. Usa el plugin ISISPlug, el cual lee archivos estándar ISIS (.mst y .fdt) y los convierte a metadatos de Greenstone.
}


_httpicondspace_ [l=es] {es/dspace-e.gif}
_decdspacetitle_ [l=es] { Colección de muestra DSpace }
_decdspacedesc_ [l=es] {
Esta colección está basada en datos exportados de un repositorio institucional DSpace.
}

# -- Russian strings ----------------
_textdecs_ [l=ru] {
Greenstone идет с некоторыми зарегистрированными примерами коллекций, на страницах которых "О коллекции" описывается, как они построены.
}

_httpicondls_ [l=ru] {ru/dls-e.gif}
_decdlstitle_ [l=ru] { Субколлекция Библиотеки развития }
_decdlsdesc_ [l=ru] {
Подобно демонстрационному примеру Greenstone, это - субколлекция HDL, но намного большего объема. Она содержит 25 публикаций - книг, сообщений и журналов - в различных областях развития человечества (полная коллекция HDL содержит 1230 публикаций). Она имеет ту же самую структуру, что и Демонстрационная коллекция Greenstone. Она довольно сложна. Поэтому, если Вы только начинаете работать, то лучше начать с просмотра некоторых других коллекций (например, демонстраций MSWord, PDF, архива Greenstone или коллекции простых изображений).
}

_httpiconwrdpdf_ [l=ru] {ru/wrdpdf-e.gif}
_decwrdpdftitle_ [l=ru] { Демонстрация MSWord и PDF }
_decwrdpdfdesc_ [l=ru] {
Она содержит несколько документов в формате PDF, MSWord, RTF, PostScript, демонстрируя возможность построения коллекций из документов в различных форматах. Конфигурационный файл коллекции очень прост.
}

_httpicongsarch_ [l=ru] {ru/gsarch-e.gif}
_decgsarchtitle_ [l=ru] { Коллекция архивов Greenstone }
_decgsarchdesc_ [l=ru] {
Коллекция сообщений электронной почты из архива списков адресатов Greenstone, использующая плагин Email, который анализирует файлы в форматах электронной почты. Конфигурационный файл коллекции очень прост.
}

_httpiconcltbib_ [l=ru] {ru/cltbib-e.gif}
_deccltbibtitle_ [l=ru] { Библиографическая коллекция }
_deccltbibdesc_ [l=ru] {
Эта коллекция включает приблизительно 4000 библиографических записей. Интерфейс поиска создан на основе бланка, который позволяет проводить поиск по полям записи. Это довольно сложный комплекс.
}

_httpiconcltext_ [l=ru] {ru/cltext-e.gif}
_deccltexttitle_ [l=ru] { Приложение библиографии }
_deccltextdesc_ [l=ru] {
Это крошечная коллекция с библиографическими записями иллюстрирует средство «суперколлекции», которое проводит поиск в пересекающихся коллекциях. Она работает вместе с Библиографической коллекцией. Ее конфигурационный файл почти такой же.
}

_httpiconmarc_ [l=ru] {ru/MARC-e.gif}
_decmarctitle_ [l=ru] { Пример MARC }
_decmarcdesc_ [l=ru] {
Основанная на нескольких записях MARC из Библиотеки Конгресса, это простая коллекция, не позволяющая проведение поиска на основе заданной формы.
}

_httpiconoai_ [l=ru] {ru/oai-e.gif}
_decoaititle_ [l=ru] { Демонстраци-онная коллекция OAI }
_decoaidesc_ [l=ru] {
Используя открытый архивный протокол и средства Импорта, она восстанавливает метаданные из архива и строит коллекцию из записей. В данном случае они являются изображениями, так что используются оба плагина OAI и Image.
}

_httpiconimage_ [l=ru] {ru/image-e.gif}
_decimagetitle_ [l=ru] { Простая коллекция изображений }
_decimagedesc_ [l=ru] {
Это очень основательная коллекция изображений не содержит никакого текста и никаких явных метаданных, что делает ее довольно нереалистичной. Конфигурационный файл является простым.
}

_httpiconauthen_ [l=ru] {ru/authen-e.gif}
_decauthentitle_ [l=ru] { Демонстрация форматирова-ния и аутентификации }
_decauthendesc_ [l=ru] {
На том же самом материале, что и первоначальная демонстрационная коллекция Greenstone, она отличается двумя независимыми особенностями: форматирование нестандартных документов и управляемый доступ к документам после аутентификации пользователя.
}

_httpicongarish_ [l=ru] {ru/garish.gif}
_decgarishtitle_ [l=ru] { Резкая версия демонстрацион-ной коллекции }
_decgarishdesc_ [l=ru] {
Эта коллекция также содержит тот же самый материал, что и демонстрационный пример Greenstone. Ее вид был изменен, чтобы показать, как генерированные страницы могут быть изложены по-другому. Она реализована с использованием стандартного макро-файла, который предоставляется вместе с Greenstone.
}

_httpiconisis_ [l=ru] {ru/isis-e.gif}
_decisistitle_ [l=ru] { Пример CDS/ISIS }
_decisisdesc_ [l=ru] {
Эта коллекция создана из базы данных CDS/ISIS, содержащей около 150 библиографических элементов. Для чтения стандартных для ISIS файлов .mst и .ftd и преобразования их в мета-данные Greenstone используется плагин ISISPlug.
}


_httpicondspace_ [l=ru] {ru/dspace-e.gif}
_decdspacetitle_ [l=ru] { Пример DSpace }
_decdspacedesc_ [l=ru] {
Эта коллекция основана на записях, экспортированных из начальной репозитории DSpace.
}

package homehelp

_imagecollection_ {<a href="_httppagehome_"><img src="_httpimg_/gsdlhead.gif" border="0"></a>}

_collectionlist_ {}

_globallinks_ {_homelink_ _home:preflink_}

_content_ {
<div id="content">

<div class="divbar">&nbsp;</div>

<div class="section">
<p>
<table border="0" cellspacing="0" cellpadding="0">
 <tr>
  <td valign="top" align="center">_imagegreenstone_</td>
  <td valign="top">_gsdl:textgreenstone1_
  <br><br>
  </td>
 </tr>
</table>
</div>

<div class="divbar">&nbsp;</div>

<div class="section">
_If_(_collectionlist_,_collectionlist_,_textnocollections_)
</div>

<div class="divbar">&nbsp;</div>

}


package homepref
_pagetitle_ {_preferences:textpreferences_ - _textdescrgreenstone_}

_imagecollection_ {<a href="_httppagehome_"><img src="_httpimg_/gsdlhead.gif" border="0"></a>}

_globallinks_ {_homelink_ _home:helplink_}

_pagescriptextra_ {_preferences:pagescriptextra_}

_content_ {
<div id="content">

<div class="divbar">&nbsp;</div>

<div class="section">
<form name="PrefForm" method="get" action="_gwcgi_">
<h3>_preferences:textpresentationprefs_</h3>

<table border="0">
<tr valign="top">
<td>_preferences:textlanguage_</td>
<td>_languageoption_</td>
</tr>
<tr valign="top">
<td>_preferences:textencoding_</td>
<td>_encodingoption_</td>
</tr>
<tr valign="top">
_preferences:formatoption_
</tr>
</table>
</div>

<div class="divbar">&nbsp;</div>

</div> <!-- \_homepref:content\_ -->
}
